{
  "date": "2026-01-29",
  "captures": [
    {
      "filename": "capture_12-47-53.jpg",
      "timestamp_pc": "2026-01-29T12:47:53.458900",
      "timestamp_pc_formatted": "2026-01-29 12:47:53",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-15-32.jpg",
      "timestamp_pc": "2026-01-29T14:15:32.965698",
      "timestamp_pc_formatted": "2026-01-29 14:15:32",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-15-36.jpg",
      "timestamp_pc": "2026-01-29T14:15:36.760011",
      "timestamp_pc_formatted": "2026-01-29 14:15:36",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-15-40.jpg",
      "timestamp_pc": "2026-01-29T14:15:40.565846",
      "timestamp_pc_formatted": "2026-01-29 14:15:40",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-15-44.jpg",
      "timestamp_pc": "2026-01-29T14:15:44.354822",
      "timestamp_pc_formatted": "2026-01-29 14:15:44",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-15-52.jpg",
      "timestamp_pc": "2026-01-29T14:15:52.089213",
      "timestamp_pc_formatted": "2026-01-29 14:15:52",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-15-55.jpg",
      "timestamp_pc": "2026-01-29T14:15:55.920149",
      "timestamp_pc_formatted": "2026-01-29 14:15:55",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-15-59.jpg",
      "timestamp_pc": "2026-01-29T14:15:59.769415",
      "timestamp_pc_formatted": "2026-01-29 14:15:59",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-16-11.jpg",
      "timestamp_pc": "2026-01-29T14:16:11.082893",
      "timestamp_pc_formatted": "2026-01-29 14:16:11",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-16-14.jpg",
      "timestamp_pc": "2026-01-29T14:16:14.840993",
      "timestamp_pc_formatted": "2026-01-29 14:16:14",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-16-18.jpg",
      "timestamp_pc": "2026-01-29T14:16:18.653536",
      "timestamp_pc_formatted": "2026-01-29 14:16:18",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-16-22.jpg",
      "timestamp_pc": "2026-01-29T14:16:22.483993",
      "timestamp_pc_formatted": "2026-01-29 14:16:22",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-17-54.jpg",
      "timestamp_pc": "2026-01-29T14:17:54.311427",
      "timestamp_pc_formatted": "2026-01-29 14:17:54",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-19-18.jpg",
      "timestamp_pc": "2026-01-29T14:19:18.423782",
      "timestamp_pc_formatted": "2026-01-29 14:19:18",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-19-26.jpg",
      "timestamp_pc": "2026-01-29T14:19:26.097179",
      "timestamp_pc_formatted": "2026-01-29 14:19:26",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-19-29.jpg",
      "timestamp_pc": "2026-01-29T14:19:29.951504",
      "timestamp_pc_formatted": "2026-01-29 14:19:29",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-19-49.jpg",
      "timestamp_pc": "2026-01-29T14:19:49.057653",
      "timestamp_pc_formatted": "2026-01-29 14:19:49",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-19-52.jpg",
      "timestamp_pc": "2026-01-29T14:19:52.860290",
      "timestamp_pc_formatted": "2026-01-29 14:19:52",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-19-56.jpg",
      "timestamp_pc": "2026-01-29T14:19:56.632095",
      "timestamp_pc_formatted": "2026-01-29 14:19:56",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-20-00.jpg",
      "timestamp_pc": "2026-01-29T14:20:00.498404",
      "timestamp_pc_formatted": "2026-01-29 14:20:00",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-20-08.jpg",
      "timestamp_pc": "2026-01-29T14:20:08.178220",
      "timestamp_pc_formatted": "2026-01-29 14:20:08",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-20-12.jpg",
      "timestamp_pc": "2026-01-29T14:20:12.022075",
      "timestamp_pc_formatted": "2026-01-29 14:20:12",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-21-51.jpg",
      "timestamp_pc": "2026-01-29T14:21:51.468838",
      "timestamp_pc_formatted": "2026-01-29 14:21:51",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-21-55.jpg",
      "timestamp_pc": "2026-01-29T14:21:55.305977",
      "timestamp_pc_formatted": "2026-01-29 14:21:55",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-21-59.jpg",
      "timestamp_pc": "2026-01-29T14:21:59.137900",
      "timestamp_pc_formatted": "2026-01-29 14:21:59",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-22-02.jpg",
      "timestamp_pc": "2026-01-29T14:22:02.972935",
      "timestamp_pc_formatted": "2026-01-29 14:22:02",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-22-06.jpg",
      "timestamp_pc": "2026-01-29T14:22:06.845849",
      "timestamp_pc_formatted": "2026-01-29 14:22:06",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-22-10.jpg",
      "timestamp_pc": "2026-01-29T14:22:10.704479",
      "timestamp_pc_formatted": "2026-01-29 14:22:10",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-26-34.jpg",
      "timestamp_pc": "2026-01-29T14:26:34.009055",
      "timestamp_pc_formatted": "2026-01-29 14:26:34",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-26-37.jpg",
      "timestamp_pc": "2026-01-29T14:26:37.821854",
      "timestamp_pc_formatted": "2026-01-29 14:26:37",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-26-41.jpg",
      "timestamp_pc": "2026-01-29T14:26:41.617219",
      "timestamp_pc_formatted": "2026-01-29 14:26:41",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-26-45.jpg",
      "timestamp_pc": "2026-01-29T14:26:45.381450",
      "timestamp_pc_formatted": "2026-01-29 14:26:45",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-26-49.jpg",
      "timestamp_pc": "2026-01-29T14:26:49.189889",
      "timestamp_pc_formatted": "2026-01-29 14:26:49",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-26-52.jpg",
      "timestamp_pc": "2026-01-29T14:26:52.981128",
      "timestamp_pc_formatted": "2026-01-29 14:26:52",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    },
    {
      "filename": "capture_14-26-56.jpg",
      "timestamp_pc": "2026-01-29T14:26:56.811668",
      "timestamp_pc_formatted": "2026-01-29 14:26:56",
      "longitude": null,
      "latitude": null,
      "timestamp_gps": null
    }
  ]
}